@korishan said in Cannot Install Cloudron: Package 'mysql-server-5.7' has no installation candidate:

on a new install of Ubuntu Server 21.04.

Cloudron only supports running on the LTS releases of Ubuntu, which would mean Ubuntu 20.04 at the time of writing this.

https://docs.cloudron.io/installation/